
CoCoALib - Support #353

Missing documentation and tests for myRecvTwinFloat

22 May 2013 09:28 - Anna Maria Bigatti

Status: In Progress Start date: 22 May 2013

Priority: Normal Due date:  

Assignee: John Abbott % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 1.00 hour

Description

History

#1 - 22 May 2013 12:02 - Anna Maria Bigatti

I wrote the implementation for RingDenseUPolyClean, and added a small test in test-DenseUPolyRing1.

#2 - 22 May 2013 15:36 - Anna Maria Bigatti

- Status changed from New to In Progress

#3 - 29 Oct 2013 15:20 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99532

#4 - 02 Apr 2014 08:21 - Anna Maria Bigatti

- Assignee set to John Abbott

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#5 - 04 Apr 2014 17:46 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#6 - 14 Jul 2014 14:40 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
